postcss-normalize-display-values

> Normalize display property values with PostCSS.

# Install

With npm do:

npm install postcss-normalize-display-values --save

# Example

## Input

div {
display: inline flow-root
}

## Output

div {
display: inline-block
}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs